#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hspec-discover
version:              2.7.9
visibility:           public
id:                   hspec-discover-2.7.9-5Lq5q8JJWk25L0oJSZ6IB5
key:                  hspec-discover-2.7.9-5Lq5q8JJWk25L0oJSZ6IB5
license:              MIT
copyright:            (c) 2012-2021 Simon Hengel
maintainer:           Simon Hengel <sol@typeful.net>
author:               Simon Hengel <sol@typeful.net>
stability:            experimental
homepage:             http://hspec.github.io/
synopsis:             Automatically discover and run Hspec tests
description:
    Automatically discover and run Hspec tests

    <http://hspec.github.io/hspec-discover.html>

category:             Testing
abi:                  52bb3c039fafbb16d01467d5b009c998
exposed-modules:
    Test.Hspec.Discover.Config Test.Hspec.Discover.Run
    Test.Hspec.Discover.Sort

hidden-modules:       Paths_hspec_discover
import-dirs:          /usr/lib/ghc-8.10.4/site-local/hspec-discover-2.7.9
library-dirs:         /usr/lib/ghc-8.10.4/site-local/hspec-discover-2.7.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.4/hspec-discover-2.7.9
hs-libraries:         HShspec-discover-2.7.9-5Lq5q8JJWk25L0oJSZ6IB5
depends:              base-4.14.1.0 directory-1.3.6.0 filepath-1.4.2.1
haddock-interfaces:
    /usr/share/doc/haskell-hspec-discover/html/hspec-discover.haddock

haddock-html:         /usr/share/doc/haskell-hspec-discover/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

